﻿@charset "utf-8";body{background:#cdf0ff;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:100px;overflow:hidden;display:none}
#msgbox{width:950px;height:430px;background:#fff;overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:15px "微软雅黑", Arial;color:#222;line-height:20px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#fff}.lh{margin:6px 0 0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei99{}
#lva{cursor:pointer;color:#fff;font:16px '微软雅黑', Arial;display:block;width:110px;text-align:center}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:950px;height:130px;background:url(images_09.jpg)}
#apDiv10{width:950px;height:130px;background:url(images_10.jpg)}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:145px;background:url(images_12.jpg)}
#apDiv13{width:243px;height:124px;background:url(images_13.jpg); padding:0 657px 0 50px}
#apDiv14{width:243px;height:130px;background:url(images_14.jpg); padding:0 657px 0 50px}
#apDiv15{width:950px;height:130px;background:url(images_15.jpg)}
#apDiv16{width:950px;height:178px;background:url(images_16.jpg)}
#apDiv17{width:260px;height:122px;background:url(images_17.jpg); float:left; padding:0 290px 0 66px; color:#fff}
#apDiv18{width:261px;height:122px;background:url(images_18.jpg); float:left; padding:0 73px 0 0; color:#fff}
#apDiv19{width:950px;height:130px;background:url(images_19.jpg); clear:both}
#apDiv20{width:950px;height:117px;background:url(images_20.jpg)}
#apDiv21{width:447px;height:130px;background:url(images_21.jpg); padding:0 119px 0 384px}
#apDiv22{width:950px;height:130px;background:url(images_22.jpg)}
#apDiv23{width:950px;height:130px;background:url(images_23.jpg)}
#apDiv24{width:950px;height:130px;background:url(images_24.jpg)}
#apDiv25{width:950px;height:130px;background:url(images_25.jpg)}
#apDiv26{width:950px;height:130px;background:url(images_26.jpg)}
#apDiv27{width:950px;height:130px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:97px;background:url(images_28.jpg)}
#apDiv29{width:905px;height:130px;background:url(images_29.jpg); padding:0 0 0 45px}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:130px;background:url(images_32.jpg)}
#apDiv33{width:950px;height:105px;background:url(images_33.jpg)}
#apDiv34{width:717px;height:130px;background:url(images_34.jpg); padding:0 0 0 233px; line-height:28px}
#apDiv35{width:950px;height:130px;background:url(images_35.jpg)}
#apDiv36{width:950px;height:130px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:130px;background:url(images_37.jpg)}
#apDiv38{width:950px;height:130px;background:url(images_38.jpg)}
#apDiv39{width:950px;height:130px;background:url(images_39.jpg)}
#apDiv40{width:950px;height:130px;background:url(images_40.jpg)}
#apDiv41{width:950px;height:130px;background:url(images_41.jpg)}
#apDiv42{width:950px;height:130px;background:url(images_42.jpg)}
#apDiv43{width:950px;height:130px;background:url(images_43.jpg)}
#apDiv44{width:950px;height:130px;background:url(images_44.jpg)}
#apDiv45{width:950px;height:130px;background:url(images_45.jpg)}
#apDiv46{width:950px;height:130px;background:url(images_46.jpg)}
#apDiv47{width:950px;height:130px;background:url(images_47.jpg)}
#apDiv48{width:950px;height:105px;background:url(images_48.jpg)}
#apDiv49{width:309px;height:76px;background:url(images_49.jpg); padding:0 69px 0 572px}
#apDiv50{width:309px;height:76px;background:url(images_50.jpg); padding:0 69px 0 572px}
#apDiv51{width:309px;height:77px;background:url(images_51.jpg); padding:0 69px 0 572px}
#apDiv52{width:309px;height:76px;background:url(images_52.jpg); padding:0 69px 0 572px}
#apDiv53{width:309px;height:75px;background:url(images_53.jpg); padding:0 69px 0 572px}
#apDiv54{width:309px;height:130px;background:url(images_54.jpg); padding:0 69px 0 572px}
#apDiv55{width:950px;height:130px;background:url(images_55.jpg)}
#apDiv56{width:950px;height:130px;background:url(images_56.jpg)}
#apDiv57{width:950px;height:130px;background:url(images_57.jpg)}
#apDiv58{width:950px;height:130px;background:url(images_58.jpg)}
#apDiv59{width:950px;height:130px;background:url(images_59.jpg)}
#apDiv60{width:950px;height:130px;background:url(images_60.jpg)}
#apDiv61{width:950px;height:130px;background:url(images_61.jpg)}
#apDiv62{width:950px;height:130px;background:url(images_62.jpg)}
#apDiv63{width:950px;height:130px;background:url(images_63.jpg)}
#apDiv64{width:950px;height:130px;background:url(images_64.jpg)}
#apDiv65{width:950px;height:130px;background:url(images_65.jpg)}
#apDiv66{width:950px;height:130px;background:url(images_66.jpg)}
#apDiv67{width:950px;height:130px;background:url(images_67.jpg)}
#apDiv68{width:950px;height:130px;background:url(images_68.jpg)}
#apDiv69{width:950px;height:196px;background:url(images_69.jpg)}